## applet-touchcruiser 0.2

=== Makefile ===
PKGCONFIG = /usr/bin/pkg-config
CFLAGS  = $(shell $(PKGCONFIG) --cflags libpanelapplet-2.0)
LDFLAGS = $(shell $(PKGCONFIG) --libs libpanelapplet-2.0)
OPTION  = -g -Wall
BINDIR  = /usr/bin
LIBDIR  = /usr/lib/bonobo/servers
ICON    = /usr/share/touchcruiser
PIXMAPS = /usr/share/pixmaps

applet-touchcruiser:
		gcc $(OPTION) $(CFLAGS) $(LDFLAGS) -o applet-touchcruiser applet-touchcruiser.c
		gcc $(OPTION) $(CFLAGS) $(LDFLAGS) -o indicate-touchcruiser indicate-touchcruiser.c
		gcc $(OPTION) $(CFLAGS) $(LDFLAGS) -o entry-touchcruiser entry-touchcruiser.c

install:
		install -d ${DESTDIR}${BINDIR}
		install -d ${DESTDIR}${LIBDIR}
		install -d ${DESTDIR}${ICON}
		install -d ${DESTDIR}${PIXMAPS}
		install -m 755 applet-touchcruiser ${DESTDIR}${BINDIR}
		install -m 755 indicate-touchcruiser ${DESTDIR}${BINDIR}
		install -m 755 entry-touchcruiser ${DESTDIR}${BINDIR}
		install -m 644 applet-touchcruiser.server ${DESTDIR}${LIBDIR}
		install -m 644 cursor.png ${DESTDIR}${ICON}
		install -m 644 wheel.png  ${DESTDIR}${ICON}
		install -m 644 cursor.png  ${DESTDIR}${PIXMAPS}

clean:
		rm -f applet-touchcruiser indicate-touchcruiser entry-touchcruiser
