=== debian/changelog ===
applet-touchcruiser (0.2) araneo; urgency=low

  * Initial release of Sharp's applet-touchcruiser package (LP: #402055)
  * Added packages to Build-Depends 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 05 Aug 2009 10:53:20 -0400
