=== debian/control ===
Source: applet-touchcruiser
Section: x11
Priority: optional
Maintainer: Administrator <a@a>
Build-Depends: debhelper (>= 7), pkg-config (>= 0.22-1), libpanelappletmm-2.6-dev
Standards-Version: 3.8.0
Homepage: <insert the upstream URL, if relevant>

Package: applet-touchcruiser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
